Skip to navigation

Export conversion

Convert export snapshot to selected format

Authentication

AuthorizationToken

The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:

curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”

Path parameters

export_pkintegerRequired
Primary key identifying the export file.
idintegerRequired
A unique integer value identifying this project.

Request

This endpoint expects an object.
export_typestringRequired>=1 character
Export file format.
download_resourcesbooleanOptional
Download resources in converter.

Response

converted_formatintegerOptional
export_typestringOptional